/**Deon Gee 11/7/2011*/

/**Slide Show**/
/* 04 =HOMEPAGE
---------------------------------------------------------- */
	/* Hero */
	#hero { margin-top: 1px; }	
	#hero-nav { float: right; width: 330px;}
	#hero-nav ul { margin: 0; list-style-type: none; width: 330px;}
	#hero-nav ul li { list-style-type: none; margin: 0; margin-left: -45px; height: 90px;}
	li.hero-text.activeSlide { background-position: 0 0; left: 0px; width: 330px; padding-left: 30px; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif;} 
	li.hero-text.activeSlide a{ background-position: 0 0; width: 330px; margin-left: 1px; font-size: 13px; color:#fff; text-decoration: none;  text-align:left; line-height:1.em}
	li.hero-text.activeSlide a:hover{ color: #ca9e35; }  


	li.hero-text { width: 330px; height: 90px; position: relative; z-index: 99; background: url(../images/hero-menu-bg-stripe.png) no-repeat -33px -172px; border-color: Red; border: 20px; left: 30px; padding-bottom: -15; padding-left: 0px; list-style-type: none; margin: 0; margin-top: -2px; }
	li.hero-text a:hover{ color: #ca9e35; }  
	.hero-text a.page { display: block; height: 90px; z-index: 1; width: 330px; }
	.hero-text h2 { border: 0; margin-top: 0; font: normal 18px/1.2em Arial, Helvetica, sans-serif;}
	.hero-text h2 a { font-size: 15px; text-decoration: none; text-align:left; margin-top: 0px; width: 330px; text-align: left; border: 0; }
	.hero-text .button a { background: display: block; clear: both; float: left; padding: 10px; color: #fff; font: bold 12px/1em Georgia, "Times New Roman", Times, serif; text-transform: uppercase; margin-top: 5px; z-index: 99; }
	.hero-text .hero-info a { font-weight:normal;  line-height:1.em; font-size:13px; }
	.hero-text .hero-info {float: left; position: relative; z-index: 100; height: 75px; margin-top:10px; margin-left: 10px; width:315px; }
	#hero .entry a { margin: 0; display: block; width: 610px; float: left;}
	#hero .entry { margin: 0; }
	.home #text-block h2, .home #home-left-sidebar h2{ font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 18px; border-bottom: 1px solid #e6e6e6; }

	#cycle { float: left;width: 600px; height: 300px; display: inline; clear: both; overflow: hidden;}


.home #text-block { width: 600px; }

.home #text-block { width: 600px; min-height: 300px;float: left; padding-left: 10px;  color:#5959559; background: url(../images/text-block-bg.jpg) no-repeat left 80px  ; }
.home #text-block p { margin: 0; padding-bottom: 1em; border-left: 1px solid #e6e6e6; margin-left: -10px; padding-left: 10px; font: normal 18px/1.3em Arial, Helvetica, sans-serif;}

#annc, p {
	color: #000;
	font-family:Arial, Verdana, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight:normal;
}
#annc a, a:link, a:visited {
	color:#003399; text-decoration:none;
	font-family:Arial, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	text-decoration:none;
}

#annc a:hover {color:#6199ff; text-decoration:underline;
}

#annc a:active {color:#6199ff; text-decoration:none;
}


#contentarea #annc div h4 {
	color: #417300;
	
}
#annc h4 
{
	font-family:  Arial, Verdana, Sans-Serif;
	font-size: 15px;
	font-style: normal;
	font-weight:normal;
}
#annc h4 a, a:link, a:visited {
	color:#003399; text-decoration:none;
	font-family:  Arial, Verdana, Sans-Serif;
	font-size: 15px;
}

#annc h4 a:hover {color:#6199ff; text-decoration:underline;
}

#annc h4 a:active {color:#6199ff; text-decoration:none;
}
 

#controlsAndNavigations{
float:right;
	height:25x;
	margin: 15px 10px 0 0;
	background-color:#d5EFEb;
	width:300px;
}
#annc_controls a {
	color: #082872;
	padding: 0px 1px 0px 3px;
	margin-bottom:0px;
	margin-left:px;
	background-color:#d5DFEb;
	border-top:#FFFFFF solid;
	
}

#annc_controls #control a {
	color: #082872;
	padding: 0px 1px 0px 3px;
	margin-top:-29px;
	margin-right: 175px;
	float:right;
	background-color:#d5DFEb;
	border-top:#FFFFFF solid;
	
	
	
}
#annc_controls #next a {
	color: #082872;
	padding: 0px 1px 0px 3px;
	margin-top:-29px;
	margin-right: 175px;
	float:right;
	background-color:#d5DFEb;
	border-top:#FFFFFF solid;
	
	
	
}
#annc_controls #prev a {
	color: #082872;
	padding: 0px 1px 0px 3px;
	margin-top:-9px;
	margin-right: 175px;
	float:left;
	background-color:#d5DFEb;
	border-top:#FFFFFF solid;
	
	
	
}
#slideNavigation {
	background-color: #ffffff;
	margin-left:75px;
	margin-top:-24px;
	width:50px;
	height:20px;
	
	
}
#slideNavigation a {
	color: #082872;
	background-color: #fff; 
	padding: 0px 4px 0px 4px;
	border: 1px solid #082872;;
	margin-right:4px;
	font-weight:bold;
}
#slideNavigation a.activeSlide {
	color: #ffffff;
	background-color: #082872;
	padding: 1px 4px 1px 4px;
	border: 1px solid #082872;
	font-weight:bold;
}
#slideNavigation a:hover {
	color: #cc9933;
	background-color: #fff;
	padding: 1px 4px 1px 4px;
	border: 1px solid #082872;
	text-decoration:none;
	 
	
}
.slideshow h2.button {
   background: url(../images/universal-gradient.jpg) left top repeat-x #082872;
	color: #fff;
	text-shadow: none;
	font-weight: normal;
	font-size: 115%;
	letter-spacing: normal;
	margin: -10px -0px 10px -0px;
	font-family: Arial, Verdana, Sans-Serif;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.7);
}

/*  Slideshow Announcements DGee*/
#news-annc div 
{
	font-family:  Arial, Verdana, Sans-Serif;
	font-size: 15px;
	font-style:normal;
	font-weight:bold;
	margin-left:-10px;
	
} 

.news-title{
	color: #082872;
	font-size:125%;
	font-style: normal;
	font-weight:bold;
	margin-top:13px;
	
	
}
.news-date{
	color:#666666;
	font-size:10px;
	font-style: normal;
	font-weight:normal;
	margin-top:10px;
	
	
}


.news-body{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:normal;
	line-height:1.5em;
	
}

.news-subj{
	color:#082872;
	font-size:11px;
	font-style: normal;
	font-weight:bold;
	margin-top:-15px;
	margin-bottom:5px;
	line-height:1.5em;
	
	
}
.news-subj a {
	color:#082872; text-decoration:underline;
	font-size: 13px;
	text-decoration:none;
}

.news-subj a:hover {color:#4da0d2; text-decoration:underline;
}

.news-subj a:active {color:#4da0d2; text-decoration:none;
}

/*#newsAnnouncements #annc div.annc_text  {
	color: #417300;
	width:220px; height: 200px;
	float:right; overflow:hidden; 
	padding: 0px 0px 0px 0px;
	margin: 0px 0 0px 100px;
	background-color:417300;
	padding-bottom:10px;
}

#newsAnnouncements #annc div.annc_01  {
	color: #417300;
	width:300px; height: 200px;
	float:right; overflow:hidden; 
	padding: 0px 0px 0px 0px;
	margin: 0px 0 0px 0;
	background-color: #333333;
	padding-bottom:10px;*/
}
#newsAnnouncements #annc div.annc_01 {
	background-position: 0 0;
	background-color: #ffffff;
	
}
#newsAnnouncements #annc div.annc_02 {
	background-position: 0 0;
	background-color: #ffffff;
}
#newsAnnouncements #annc div.annc_03 {
	background-position: 0 0;
	background-color: #ffffff;
}
#newsAnnouncements #annc div.annc_04 {
	background-position: 0 0;
	background-color: #ffffff;
}
#newsAnnouncements #annc div.annc_05 {
	background-position: 0 0;
	background-color: #ffffff;
}

#newsAnnouncements #annc div.annc_06 {
	background-position: 0 0;
	background-color: #ffffff;

}
/**Start slideshow images DGee **/


#newsAnnouncements {
	position: relative; 
	width:600px; height:300px;}



.sigarslideshow{
	font-family: Arial, Verdana, Sans-Serif; 
	width:280px; border: 1px solid #dcdcdc; 
	float:right; overflow:hidden;
	}
	
/* Slideshow Right Box #1*/

/*#annc div.annc_01 p.sigarslideshow-box1  {
		width:300px; height: 230px; float:right; overflow:hidden; 
		padding: 10px 10px 10px 10px; 
		font-size:15px; 
		line-height:1.5em;
		font-family:Arial, Verdana, Sans-Serif; 
		background-color:#4B75A8; color:#fff;}

#annc div.annc_01 p.sigarslideshow-box1 a {
	font-family: Arial, Verdana, Sans-Serif;
	font-size:15px; color:#FFF; 
	font-weight:bold;
	text-decoration:underline;}
#annc div.annc_01 p.sigarslideshow-box1 a:hover{
	color:#cc9933; 
	text-decoration:underline}
	
	
	 Slideshow Right Box #2

#annc div.annc_02 p.sigarslideshow-box2  {
		width:300px; height: 230px; float:right; overflow:hidden;
		margin-top: 100px; 
		padding: 10px 10px 10px 10px; 
		font-size:15px; 
		line-height:1.5em;
		font-family:Arial, Verdana, Sans-Serif; 
		background-color:#4B75A8; color:#fff;}

#annc div.annc_02 p.sigarslideshow-box2 a {
	font-family: Arial, Verdana, Sans-Serif;
	font-size:15px; color:#FFF; 
	font-weight:bold;
	text-decoration:underline;}
	
	
	/* Slideshow Right Box #3

#annc div.annc_03 p.sigarslideshow-box3  {
		width:300px; height: 230px; float:right; overflow:hidden;
		margin-top: 200px; 
		padding: 10px 10px 10px 10px; 
		font-size:15px; 
		line-height:1.5em;
		font-family:Arial, Verdana, Sans-Serif; 
		background-color:#4B75A8; color:#fff;}

#annc div.annc_03 p.sigarslideshow-box3 a {
	font-family: Arial, Verdana, Sans-Serif;
	font-size:15px; color:#FFF; 
	font-weight:bold;
	text-decoration:underline;}
	
#annc div.annc_03 p.sigarslideshow-box3 a:hover{
	color:#cc9933; 
	text-decoration:underline}*/
	
/**End slideshow images DGee **/

